<?php
$z[0]=Array("field","延恩寺,延恩寺介绍,临海旅游,,涌",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","延恩寺位于临海市涌泉镇。始建于晋太康五年(284)，旧名涌泉寺，因晋名臣任旭之妹在此筑庵诵莲经，有泉自地涌出生白莲花而得名。唐咸通年间改额，赐名\"延恩\"。寺内大雄宝殿正座供奉南无阿弥陀佛、观世音和大势至3尊佛像，传说是因三佛持金台到此亲迎怀玉西去之",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","延恩寺_临海延恩寺旅游",359,418);
$z[2][4]['name']="title";
$z[3]=Array("field","",420,459);
$z[3][4]['name']="writer";
$z[4]=Array("field","",461,500);
$z[4][4]['name']="source";
$z[5]=Array("field","",502,542);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　延恩寺位于临海市涌泉镇。始建于晋太康五年(284)，旧名涌泉寺，因晋名臣任旭之妹在此筑庵诵莲经，有泉自地涌出生白莲花而得名。唐咸通年间改额，赐名\"延恩\"。寺内大雄宝殿正座供奉南无阿弥陀佛、观世音和大势至3尊佛像，传说是因三佛持金台到此亲迎怀玉西去之故。寺周围环境幽雅清静，风光秀丽多姿，寺门东西两侧院墙外，一字儿排开数十株高大的古柏，雄壮挺拔。寺西西山瀑布一瀑三折，奔流飞泻。近年当地政府还建设了\"延恩八景\"：延恩古寺、古道林荫、西山瀑布、龙珠宝塔、仙人古井、小溪玉带、龙角石笋、金牛戏水。 \n</p><p>　　</div><br clear=all>",544,1096);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140430/13bV14VC620-14212.gif",1098,1182);
$z[7][4]['name']="litpic";

?>